Bug 122094 - Freeze after inserting PCMCIA card
Freeze after inserting PCMCIA card
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-04-30 08:43 EDT by Ralf Kleineisel
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:08:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralf Kleineisel 2004-04-30 08:43:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6a)

Description of problem:
When I insert my Cisco Aironet 350 WLAN PCMCAI card into my Dell
Latitude 510 the machine freezes completely. I have to switch the
power off to make it boot.

The last entry in /var/log/messages is:
Apr 29 17:59:59 gimli cardmgr[1053]: socket 0: 350 Series Wireless LAN

If the card is in the slot when the machine boots it hangs when it
tries to initialize the PCMCIA.

My other PCMCIA card, a Xircom RealPort Ethernet10/100+Modem, works fine.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Insert card into slot

Actual Results:  Freeze.

Expected Results:  Don't freeze.

Additional info:
Comment 1 Dave Jones 2004-12-08 01:16:42 EST
any better with the current updates ?
Comment 2 Dave Jones 2005-04-16 00:08:30 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.